-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ironic
Binary: ironic-api, ironic-common, ironic-conductor, ironic-doc, python3-ironic
Architecture: all
Version: 1:21.1.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/ironic
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic
Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-amqplib, python3-automaton, python3-bashate, python3-cinderclient, python3-coverage, python3-ddt, python3-doc8, python3-dracclient, python3-eventlet, python3-fixtures, python3-futurist, python3-glanceclient, python3-hacking, python3-ironic-inspector-client, python3-ironic-lib (>= 4.6.1), python3-iso8601, python3-jinja2 (>= 3.0.0), python3-jsonpatch, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware (>= 9.5.0), python3-mysqldb, python3-openstackdocstheme <!nodoc>, python3-openstacksdk, python3-os-api-ref, python3-os-traits, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db (>= 9.1.0), python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.7.0), python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pecan, python3-pil, python3-proliantutils (>= 2.13.0), python3-psutil, python3-psycopg2, python3-pycdlib, python3-pyghmi, python3-pygments, python3-pymysql, python3-pysnmp4, python3-requests, python3-tenacity, python3-rfc3986, python3-scciclient (>= 0.12.2), python3-sphinxcontrib-pecanwsme <!nodoc>, python3-sphinxcontrib.apidoc <!nodoc>, python3-sphinxcontrib.seqdiag <!nodoc>, python3-sphinxcontrib.svg2pdfconverter <!nodoc>, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-sushy (>= 4.3.0), python3-swiftclient, python3-testtools, python3-tooz, python3-tz, python3-webob, python3-webtest
Build-Conflicts: python-pysqlite2
Package-List:
 ironic-api deb net optional arch=all
 ironic-common deb net optional arch=all
 ironic-conductor deb net optional arch=all
 ironic-doc deb doc optional arch=all profile=!nodoc
 python3-ironic deb python optional arch=all
Checksums-Sha1:
 214c2f489e716104c829d4b79ee86f171cc1da5e 1505820 ironic_21.1.0.orig.tar.xz
 58651bb4e7a776c074b03bde61ab2ffe85d6a6c2 16452 ironic_21.1.0-3.debian.tar.xz
Checksums-Sha256:
 f1440eb42de5619799844a57b243173fe933b5617d9dc35105c203e85bb5630b 1505820 ironic_21.1.0.orig.tar.xz
 09576a541d355b8661894fc13cc94d503aee21bf60e17c176e11482b104890a8 16452 ironic_21.1.0-3.debian.tar.xz
Files:
 f6f9a3db7286ed06e564f6c7fe0643ba 1505820 ironic_21.1.0.orig.tar.xz
 f5c4be2f42e9c97a66bb271d3280ad09 16452 ironic_21.1.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmQ5PzAACgkQ1BatFaxr
Q/6QYg/+NSXeuUvp7n9vVh1/9CUO8Ahyz7dw4MnBjhqho3NUNGHdVGOZ8gF4V85W
iUjz3l4naAU8yxq3JOAHmV9Z8u+0ueZqODGUyZCd1EN0zSm0094PaXY1PfL+SHBr
2hOtBmIbUn/SVBjHxxVusRZhpTus8E3R77i9+0RgngcEOiNiIrzMI3GwgMg0JOqa
Z2tMbboylklXIB/MybFFyufwnMy5kEd/5QID5to8wtvz57INjgf8qYIiA1wZUuKL
Do0GZOeJxOtvaOarTBySkdjmcqkQIFi3Ne3dOuZiDmETO/9TqthGBAeXQjEDXxv8
AIQiTMMTa40tRsBpjyw/GVc+6HKK7q1ohW7pdjX7pi7Ozve1WlClFjFTwxo01+0Q
RCj7S4nZoRJK1d9Y3nwF5x+hnrIm48BMIuKfgrrR0Hg8xlZmOMuFRj1p2Y+tnrwk
J8ZFPLRB4Kt+dD/iPHMWwikZpZ3LKvw08ewX/dcoOxvfZIQkHfy+OMedho6AEeFn
pzFI1nI9pFeLMv4C/CDinbNoQIbaJp1NV20r/gVCvCn4SKI3X3DwbLkQKssZhkE3
fm8mC7g+z+77WxgJseOXHn2Xr5P+enkDuYFFY6xBw2DTLhkAlyAmgA3UGftHZGT9
qxK/TxQAtbRhrCPBQ7N1z+TCnnXw1KzJvEbrzOmDsOmFvsaXoyw=
=uwoc
-----END PGP SIGNATURE-----
